# - title: 'Afrikaans'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/afr.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Amharic'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/amh.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
- title: 'Arabic'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/ara.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
# - title: 'Assamese'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/asm.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Azerbaijani'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/aze.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Azerbaijani - Cyrillic'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/aze_cyrl.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Belarusian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/bel.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Bengali'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/ben.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Tibetan'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/bod.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Bosnian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/bos.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Bulgarian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/bul.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Catalan; Valencian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/cat.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Cebuano'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/ceb.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Czech'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/ces.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Chinese - Simplified'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/chi_sim.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
- title: 'Chinese - Traditional'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/chi_tra.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
# - title: 'Cherokee'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/chr.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Welsh'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/cym.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
- title: 'Danish'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/dan.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
- title: 'German'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/deu.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
# - title: 'Dzongkha'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/dzo.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
- title: 'Greek, Modern (1453-)'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/ell.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
- title: 'English'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/eng.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
- title: 'English, Middle (1100-1500)'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/enm.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
# - title: 'Esperanto'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/epo.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Estonian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/est.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Basque'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/eus.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Persian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/fas.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Finnish'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/fin.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
- title: 'French'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/fra.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
- title: 'German Fraktur'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/frk.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
- title: 'French, Middle (ca. 1400-1600)'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/frm.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
# - title: 'Irish'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/gle.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Galician'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/glg.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
- title: 'Greek, Ancient (-1453)'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/grc.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
# - title: 'Gujarati'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/guj.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Haitian; Haitian Creole'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/hat.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Hebrew'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/heb.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Hindi'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/hin.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Croatian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/hrv.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Hungarian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/hun.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Inuktitut'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/iku.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Indonesian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/ind.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Icelandic'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/isl.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
- title: 'Italian'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/ita.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
- title: 'Italian - Old'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/ita_old.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
# - title: 'Javanese'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/jav.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Japanese'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/jpn.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Kannada'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/kan.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Georgian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/kat.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Georgian - Old'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/kat_old.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Kazakh'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/kaz.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Central Khmer'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/khm.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Kirghiz; Kyrgyz'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/kir.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Korean'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/kor.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Kurdish'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/kur.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Lao'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/lao.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Latin'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/lat.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Latvian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/lav.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Lithuanian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/lit.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Malayalam'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/mal.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Marathi'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/mar.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Macedonian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/mkd.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Maltese'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/mlt.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Malay'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/msa.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Burmese'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/mya.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Nepali'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/nep.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Dutch; Flemish'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/nld.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Norwegian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/nor.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Oriya'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/ori.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Panjabi; Punjabi'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/pan.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Polish'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/pol.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
- title: 'Portuguese'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/por.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
# - title: 'Pushto; Pashto'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/pus.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Romanian; Moldavian; Moldovan'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/ron.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
- title: 'Russian'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/rus.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
# - title: 'Sanskrit'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/san.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Sinhala; Sinhalese'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/sin.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Slovak'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/slk.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Slovenian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/slv.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
- title: 'Spanish; Castilian'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/spa.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
- title: 'Spanish; Castilian - Old'
  description: ''
  url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/spa_old.traineddata'
  publisher: 'tesseract-ocr'
  publisher_url: 'https://github.com/tesseract-ocr'
  publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
  publishing_year: 2021
  version: '4.1.0'
  compatible_service_versions:
    - '0.1.0'
    - '0.1.1'
# - title: 'Albanian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/sqi.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Serbian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/srp.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Serbian - Latin'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/srp_latn.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Swahili'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/swa.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Swedish'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/swe.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Syriac'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/syr.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Tamil'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/tam.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Telugu'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/tel.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Tajik'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/tgk.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Tagalog'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/tgl.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Thai'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/tha.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Tigrinya'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/tir.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Turkish'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/tur.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Uighur; Uyghur'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/uig.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Ukrainian'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/ukr.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Urdu'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/urd.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Uzbek'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/uzb.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Uzbek - Cyrillic'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/uzb_cyrl.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Vietnamese'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/vie.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
# - title: 'Yiddish'
#   description: ''
#   url: 'https://github.com/tesseract-ocr/tessdata/raw/4.1.0/yid.traineddata'
#   publisher: 'tesseract-ocr'
#   publisher_url: 'https://github.com/tesseract-ocr'
#   publishing_url: 'https://github.com/tesseract-ocr/tessdata/releases/tag/4.1.0'
#   publishing_year: 2021
#   version: '4.1.0'
#   compatible_service_versions:
#     - '0.1.0'
#     - '0.1.1'
